Subject: Re: [PATCH 2/2] allow mangling short options which take integer arguments

From: Clemens Buchacher <[email-masked]>
Date: Fri, 2 Oct 2009 09:43:17 +0200

On Thu, Oct 01, 2009 at 11:55:03PM +0200, Johannes Schindelin wrote:

> And this patch looks even more straight-forward than 1/2, _but_... what 
> about cases where there are short options that are digits?

Could you point me to one of those? I did not find any during my
non-exhaustive search. We should be able to handle them easily by adding
PARSE_OPT_MANY.

Clemens